* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    /* outline: 1px red solid; */
    

}
header .container{
    display: flex;
    padding: 40px 80px;
    position: absolute;
    
    
}
.container .logo{
    padding-right: 200px;
    padding-left: 60px;
}

.container nav ul {
    display: flex;
    padding: 20px 0px;
    list-style: none;
}
.container nav ul li a{
    padding: 0 15px;
    font-size: 15px;
    font-weight: 500;
    color: black;
    text-decoration: none;
}
.container nav ul li a:hover{
    color: #f55f8d;
    
}
.container nav ul li a span{
    transition: all 1s;
    display: inline-block;
}
.container nav ul li a:hover span{
    animation: upToDown 0.3s;
}
@keyframes upToDown {
    49% {
      transform: translateY(100%);
    }
    50% {
      opacity: 0;
      transform: translateY(-100%);
    }
    51% {
      opacity: 1;
    }
  }
  
.container nav ul li i{
    font-size: 10px;
    
}
.btn  {
    background-image: linear-gradient(
    to right,
    #FF65C2 0%,
    #ffbd38 50%,
    #FF65C2 100%
  );
  height: 60px;
  font-size: 15px;
  font-weight: 400;
  color: white;
  padding: 0px 40px;
  border-radius: 30px;
  
  border: none;
  transition: 0.5s;
  background-size: 200%;
}
.bt1 {
    margin-left: 30px;
    
}
.btn:hover{
    background-position: right center;
    text-decoration: none;
    cursor: pointer;
}

/*===END HEADER *//*END HEADER *//*END HEADER *//*END HEADER ====*/
/*===END HEADER *//*END HEADER *//*END HEADER *//*END HEADER ====*/
/*===END HEADER *//*END HEADER *//*END HEADER *//*END HEADER ====*/

.carousel{
    padding-top: 180px;
    background-image: url(./Samar/pic2.png);
    background-position: top;
    background-size: 100%;
    overflow: hidden;
}
.carousel__container{
    margin: 0 20px 0 140px;
    display: flex;
    align-items: center;
    justify-content: space-between
}
.carousel__left{
    
    padding-right: 200px;
}
.carousel__left h3{
    color: #E3698D;
    font-size: 22px;
    font-weight: 600;
    margin: 40px 0;
}
.carousel__left h2{
    font-size: 70px;
    margin: 40px 0;
}
.carousel__left p{
    color: #636363;
    font-size: 18px;
    margin: 40px 0;
    
}
.carousel__left ul{
    margin: 40px 0;
}
.carousel__left ul li{
    color:#636363 ;
    list-style:none;
    padding: 10px 5px 10px 0;
    font-size: 20px;
}
.carousel__left ul li i{
    padding: 3px;
    background-image: linear-gradient(
        to right,
        #FF65C2 0%,
        #ffbd38 100%,
        #FF65C2 100%
      );
border-radius: 50%;
color: white;
font-size: 26px;
margin-right: 10px;
}

/*===END Carou *//*END Carou *//*END Carou *//*END Carou ====*/
/*===END Carou *//*END Carou *//*END Carou *//*END Carou ====*/
/*===END Carou *//*END Carou *//*END Carou *//*END Carou ====*/

.Services{
    padding: 80px 0;
    background-image: url(./Samar/bg2.png);
    background-size: cover;
    background-position: top center;
    
    
}
.services__container{
    text-align: center;
    width: 80%;
    margin: 0 auto;
}
.services__container h2{
    font-size: 70px;
    line-height: 1.1;
    font-weight: 800;
    color: #262626;
    margin-bottom: 20px;
    padding: 20px 0;
}
.services__container h3{
    color: #E3698D;
    font-size: 22px;
    font-weight: 600;
    padding: 10px 0;
}
.item__container{
    display: flex;
    
    justify-content: space-between;
}
.item__container .service__item{
    width: 31%;
    background-color: rgb(255, 255, 255);
    border-radius: 15px;
    overflow: hidden;
    box-shadow: 0 0 60px 0 rgb(0 0 0 / 10%);
    transition: 1s;
}
.item__container .service__item:hover{
    transform: translateY(-20px);
}
.service__item img {
    width: 60%;
    padding-top: 20px;
    
}
.service__item p {
    padding: 0px 0 20px 0;
    background-color: white;
    line-height: 30px;
    color: #636363;
}
.service__item h3 {
    padding: 20px 0;
    color: black;
    font-weight: 700;
    font-size: 25px;
}
/*===END BLOG *//*END BLOG *//*END BLOG *//*END BLOG ====*/
/*===END BLOG *//*END BLOG *//*END BLOG *//*END BLOG ====*/
/*===END BLOG *//*END BLOG *//*END BLOG *//*END BLOG ====*/
.About{
    background-image: url(./Samar/bg15.png);
    background-position: center right;
    padding: 80px 80px 80px 0;
    background-size: cover;
}
.about__container .about__item{
    display: flex;
}
.about__left{
    width: 55%;
    padding-right: 80px;
    padding-top: 120px;
      
}
.about__left img{
    width: 100%;
    
    border-radius: 0 100px 100px 0;

 
}
.about__right{
    width: 41%;
}
.about__right h3{
    color: #E3698D;
    font-size: 22px;
    font-weight: 600;
    padding: 10px 0;
}
.about__right h2{
    font-size: 70px;
    line-height: 1.1;
    font-weight: 800;
    color: #262626;
    margin-bottom: 20px;
    padding: 15px 0;

}
.about__right p{
    padding: 0px 0 15px 0;
   
    
    color: #636363;
}
.about__right ul li{
    list-style:none;
    display: flex;
    
}
.about__right ul li p{
    list-style: none;
    color:#636363 ;
    
    padding: 10px 5px 10px 0;
    margin: 5px 0;
    font-size: 16px;
    
}
.about__right ul li i{
    font-size: 25px;
    color: #E3698D;
    padding-right: 10px;
    margin: 10px 0;
}
.about__right .btn{
    margin-top: 40px;
    
}
/*===END ABout *//*END ABout *//*END ABout *//*END ABout ====*/
/*===END ABout *//*END ABout *//*END ABout *//*END ABout ====*/
/*===END ABout *//*END ABout *//*END ABout *//*END ABout ====*/

.Num{
    background-image: url(./Samar/bg14.png);
    padding: 80px 0;
    background-size: cover;
    background-position: center;
}
.num__container{
    padding: 0 150px;
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    text-align: center;
    
}
.num__item{
    line-height: 50px;
}
.num__item i{
    color: white;
    font-size:45px ;
    width: 80px;
    height: 80px;
    line-height: 80px;
    display: inline-block;
    /* padding-top: 17px; */
    background-image: linear-gradient(
        to right,
        #FF65C2 0%,
        #ffbd38 100%,
        #FF65C2 100%
      );
      border-radius: 50%;
}
.num__item p{
    padding-top: 30px;
    font-size: 65px;
    font-weight: 800;
    color: #E3698D;

}
.num__item .counter{
    padding: 0 10px;
}
.num__item h4{
    color: #262626;
    font-size: 18px;
    font-weight: 400;
}
/*===END NUM *//*END NUM *//*END NUM *//*END NUM ====*/
/*===END NUM *//*END NUM *//*END NUM *//*END NUM ====*/
/*===END NUM *//*END NUM *//*END NUM *//*END NUM ====*/
.Feature{
    padding-top: 100px;
    background-image:url(./Samar/bg2.png) ;
    background-position: center;
    background-size: cover;
}
.feature__container{
    display: flex;
    padding: 0 150px 0 150px;
    margin: auto;
}
.feature__left{
    width: 50%;
}
.feature__left h2{
    font-size: 70px;
    line-height: 1.1;
    font-weight: 800;
    color: #262626;
    margin-bottom: 20px;
}
.feature__left h4{
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 20px;
    color: #f55f8d;
}
.feature__right{
    width: 50%;
}
.feature__right img{
    max-width: 115%;
    animation: move 5s infinite;
}
.feature__item{
    display: flex;
    background-color: white;
    box-shadow: 0 0 60px 0 rgb(0 0 0 / 10%);
    margin-right: 60px;
    margin-top: 30px;
    padding:30px 20px;
    border-radius: 10px;
    position: relative;
}

.feature__item::after{
    content: "";
        background-image: linear-gradient(
        to right,
        #FF65C2 0%,
        #ffbd38 100%,
        #FF65C2 100%
      );
      opacity: 0;
      position: absolute;
      background-size: 200%;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  transition: 1s;
  
}
.feature__item i,h4,p{
    position: relative;
    z-index: 1;
   
    
}


.feature__item:hover::after{
    opacity: 1;


}
.feature__left .item3{
    margin: 30px 0 0 60px;
}
.feature__item i{
    font-size: 80px;
    color: #E3698D;
    margin-right: 30px;
    transition: 1s;
}
.feature__item:hover i{
    color: white;
}

.feature__item .right h4{
    font-size: 24px;
    font-weight: 800;
    padding-bottom: 10px;
    transition: 1s;
    color: black;

}
.feature__item:hover h4{
    color: white;
       

}
.feature__item .right p{
    color: #636363;
    line-height: 25px;
    transition: 1s;

}
.feature__item:hover p{
    color: white;
}
.feature__right img{
}

@keyframes move{
    0% {transform: rotate(2deg);}
    50%{transform: rotate(-2deg);}
    100%{transform: rotate(2deg);}
}

/*===END Feature *//*END Feature *//*END Feature *//*END Feature ====*/
/*===END Feature *//*END Feature *//*END Feature *//*END Feature ====*/
/*===END Feature *//*END Feature *//*END Feature *//*END Feature ====*/

.Portfolio{
    padding-top: 100px;
}
.porf_container{
    max-width: 1200px;
    overflow: hidden;
    margin: auto;
}
.porf__item{
    width: 100%;
    display: grid;
    grid-template-columns: 1.5fr 1.5fr 2fr ;
    grid-template-rows: 1fr 1fr 1fr 1.5fr;
    gap: 35px;
}
.porf__item .item1{
   grid-column: 1/ span 2;
   grid-row: 1/ span 2;
}
.porf__item .item2{
  grid-row: 1/span 2;
  grid-column: 3/ span 1;
    
}
.porf__item .item5{
    grid-row: 3/ span 2;
    grid-column: 3/ span 1;
}
.porf__item .item6{
    grid-row: 4/span 1;
    grid-column: 1/ span 2;
}
.porf__item .item img{
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    
}
.porf__item .item{
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}

.porf__item .item .overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #0000004e;
    opacity: 0;
    transition: 1s;
}
.porf__item .item:hover .overlay{
    opacity: 1;
}
.porf__item .item:hover:before{
    left: 125%;
}
.porf__item .item::before{
    content: "";
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: -100%;
  display: block;
  background: linear-gradient(
    to right,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.3) 100%
  );
  transform: skewX(-25deg);
  transition: all 0.75s;
}


.overlay i{
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0px;
    right: 0px;
    text-align: center;
    line-height: 50px;
    color: white;
    font-size: 30px;
    background-image: linear-gradient(
        to right,
        #FF65C2 0%,
        #ffbd38 100%,
        #FF65C2 100%
      );
      border-radius: 10px;
      transition: 0.5s;
}
.overlay:hover i{
    top: 20px;
    right: 20px;
}
.overlay p{
    position: absolute;
    color: #D5D7D9;
    font-size: 17px;
    font-weight: 400;
    bottom: -60px;
    left: 30px;
    line-height: 30px;
    transition: 0.5s;
}
.overlay:hover p{
    bottom: 30px;

}
.overlay .tit{
    color: white;
    font-size: 23px;
    font-weight: 800;
}